Bug 99081 - [RFE] OpenGroupware in future releases
Summary: [RFE] OpenGroupware in future releases
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL: http://www.opengroupware.org
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-14 09:49 UTC by shrek-m
Modified: 2014-03-17 02:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 18:55:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description shrek-m 2003-07-14 09:49:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624
Netscape/7.1

Description of problem:
is there a possibility to include OpenGroupware in the future?

thanks.

take a look on

http://www.skyrix.com
http://www.opengroupware.org
http://www.openoffice.org

Version-Release number of selected component (if applicable):
skyrix-4.1

How reproducible:
Always

Steps to Reproduce:
1. rpm -q opengroupware
2.
3.
    

Actual Results:  no result

Expected Results:  opengroupware-*

Additional info:

Comment 1 Havoc Pennington 2003-07-14 15:33:38 UTC
Definitely a possibility, but we haven't evaluated it yet.

Comment 2 shrek-m 2003-07-17 17:07:44 UTC
thanks  ;-)

http://people.redhat.com/harald/ogo/

the first steps ...
we will see what happens

Comment 3 Bill Nottingham 2005-03-02 18:55:11 UTC
Closing bugs on older, no longer maintained, releases. Apologies for
any lack of response.

This sounds like something better suited to Fedora Extras for now:
 http://fedoraproject.org/wiki/Extras


Note You need to log in before you can comment on or make changes to this bug.